> ## Documentation Index
> Fetch the complete documentation index at: https://developer.tessie.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Revoke an Invitation

> Revokes a driver invitation.



## OpenAPI

````yaml post /{vin}/invitations/{id}/revoke
openapi: 3.0.0
info:
  title: Tessie API
  version: 1.0.0
  license:
    name: Apache 2.0
    url: https://www.apache.org/licenses/LICENSE-2.0.html
  description: The Tesla management platform.
  contact:
    name: Tessie
    url: https://tessie.com
    email: support@tessie.com
  x-logo:
    url: ''
  termsOfService: https://tessie.com/terms
servers:
  - url: https://api.tessie.com
security:
  - bearerAuth: []
tags:
  - name: Driver Management
    description: Driver management endpoints
  - name: Telemetry Configuration
    description: Vehicle telemetry configuration endpoints
  - name: Vehicle Commands
    description: Vehicle command endpoints
  - name: Vehicle Data
    description: Vehicle data endpoints
paths:
  /{vin}/invitations/{id}/revoke:
    parameters:
      - $ref: '#/components/parameters/vin'
      - schema:
          type: string
        name: id
        in: path
        required: true
        description: Invitation ID.
    post:
      tags:
        - Driver Management
      summary: Revoke an Invitation
      description: Revokes a driver invitation.
      operationId: revoke-invitation
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  result:
                    type: boolean
                x-examples:
                  Example 1:
                    result: true
              examples:
                Example 1:
                  value:
                    result: true
components:
  parameters:
    vin:
      name: vin
      description: The associated VIN.
      schema:
        type: string
      in: path
      required: true
      deprecated: false
      x-last-modified: 1643747623235
      example: 5YJXCAE43LF123456
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````